Skip to content

@thebaer thebaer released this Apr 20, 2019 · 6 commits to master since this release

write freely

This isn't a required upgrade; it's only needed to fix new installations.

Admin-Facing Changes

  • Fix V2 migrations not run on a new instance (#92)
  • Fix Docker build with Go Modules enabled (#95)

Upgrading from v0.9.0

Download the latest release for your operating system. Stop running your writefreely service, replace all files in your installation with the ones in the archive, and then start your writefreely service again.

No additional steps are needed to upgrade from v0.9.0. Follow the instructions in each previous #release if you're upgrading from an earlier version.

Contributors

Thanks for contributing to this release!

@kaiyou

#WriteFreely

Assets 5
You can’t perform that action at this time.